All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
trace_quad_form.hpp File Reference
`#include <boost/type_traits.hpp>`
`#include <stan/math/prim/mat/err/check_multiplicable.hpp>`
`#include <stan/math/prim/mat/err/check_square.hpp>`
`#include <stan/math/fwd/mat/fun/multiply.hpp>`
`#include <stan/math/prim/mat/fun/multiply.hpp>`
`#include <stan/math/prim/mat/fun/transpose.hpp>`
`#include <stan/math/prim/mat/fun/trace.hpp>`
`#include <stan/math/fwd/core.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<int RA, int CA, int RB, int CB, typename T >
stan::math::fvar< T > | stan::math::trace_quad_form (const Eigen::Matrix< stan::math::fvar< T >, RA, CA > &A, const Eigen::Matrix< stan::math::fvar< T >, RB, CB > &B)

[ Stan Home Page ] © 2011–2015, Stan Development Team.